class LearningObject::Attachment < ActiveRecord::Base
  include ::Thumbnailable
  belongs_to :learning_object
  scope :unknown_mime_type, ->() { where(format: 'Unknown') }

  def retrieve_url
    "#{DspaceService.link}/rest#{retrieve_link}"
  end
end
